.logo{
    background: #e76e07;;
    text-align: center;
    position: relative;
    padding-top: 15px;padding-bottom: 10px;position: relative;
}
.logo .padre{
    text-align:right;position: relative;
}
.logo img{
	display: inline-block;
	margin-top: 15px;
    margin:0 auto;display:block
}
.logo p{
	margin-top:10px;
	color:white;
    text-align:center;
}
.logo span{
}
.logo a{
    position: absolute;float: right;top: 0;text-align: right;    right: 10px;color: white !important;
}
.logo a i{
    color:white
}
.logo span i{
	font-size: 20px;
	color:white;
	margin-bottom: 5px;
}
.tab-content h3{
	text-align: center;
	margin-bottom: 50px;
    font-size: 3em;
    color: #e76e07;
    font-weight: 300;
}
footer{
	background: #e76e07;;
	color: white;
	padding-top:10px;
	padding-bottom: 10px;
}
td.ng-binding {
    text-align: center;
}
a {
    color: #e76e07 !important;
    text-decoration: none;
}
.fa {
    cursor: pointer !important;
}
.glyphicon {
    cursor: pointer !important;
}
.btn-warng1,.btn-warng1:hover {
    background-color: #e76e07;
    border-color: #e76e07;
}

.tooltip-inner {
    background-color: #e76e07 !important;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #e76e07 !important;
}
.modal{
        /*z-index: 99999999999999999999999;*/
}
.tooltip.top {
    z-index: 1 !important;
}
.btn-pointer:hover{
cursor: pointer;
}

@media (max-width: 992px) {
 .tab-content h3 {
    font-size: 2.5em;
}
}

@media (max-width: 769px) {
    input#address {
    width: 100%;
}
 .tab-content h3 {
    font-size: 2em;
}

.col-sm-12.mi-map {
    padding: 0;
}
.wizard {
    width: 100%;
}
.primerli{
        width: 100%;
}
}

@media (max-width: 600px) {
  .logo img{
    margin:initial;
  }
  .logo p {
    text-align: left;
  }
  .tab-content h3 {
    text-align: left;
    font-size: 2em;
  }
}

@media (max-width: 500px) {
  .logo span{
    display:none;
  }
  .logo img{
    width: 100px;
  }
  

}